#move me to ~/.bazzy-mouse.conf
param='default'
left='2-1.2'
right='1-1.4 1-1.2 2-1.4'
lid='LID0'


#      ___________
#     |__________ |
#     |           |
#2-1.2|           |1-1.4
#     |__________ |1-1.2
#     |___________|2-1.4

# if you have devices with the same name, use ID instead
# left_id=8
# right_id=9
# (see xinput list --short for the ids)